<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/style_wc_rl">

    <TextView
        style="@style/style_wc_line_title"
        android:text="用户评价" />

    <TextView
        style="@style/style_wc_more"
        android:text="更多"
        android:visibility="invisible" />
</RelativeLayout>